function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("(p)","pap");
x.t("description","auth");
x.t("gprs","commands");
x.t("last","siemens");
x.t("type","authentication");
x.t("response","(s)");
x.t("pin","asc0");
x.t("connection","gprs");
x.t("connection","syntax");
x.t("connection","11.15");
x.t("siemens","parameter");
x.t("command","sgauth=");
x.t("command","sgauth");
x.t("mux1","mux2");
x.t("ppp","connection");
x.t("list","supported");
x.t("mux2","mux3");
x.t("indicates","types");
x.t("cme","error");
x.t("mux3","charge");
x.t("test","command");
x.t("chap","ms-chap-v1");
x.t("chap","pap");
x.t("auth","response");
x.t("auth","error");
x.t("auth","(num)");
x.t("none","(p)");
x.t("write","command");
x.t("commands","11.15");
x.t("supported","auth");
x.t("supported","authentication");
x.t("error","cme");
x.t("error","write");
x.t("error","reference");
x.t("error","read");
x.t("syntax","test");
x.t("types","supported");
x.t("pap","chap");
x.t("ms-chap-v1","chap");
x.t("reference","(s)");
x.t("sgauth=","response");
x.t("sgauth=","auth");
x.t("usb","mux1");
x.t("charge","last");
x.t("authentication","ppp");
x.t("authentication","none");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","sgauth");
x.t("read","command");
x.t("(num)","indicates");
x.t("11.15","sgauth");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("sgauth","type");
x.t("sgauth","response");
x.t("sgauth","list");
x.t("sgauth","auth");
}
